@charset "UTF-8";

* {margin: 0; padding: 0;}

body {
	font: 13px Georgia, "Times New Roman", Times, serif;	
	font-variant:small-caps;
	color: #444;
	margin-top: 16px;
}

img, img a {border: none;}

p {
	line-height: 1.6em;
	margin-bottom: 1em;
	}
	
.left {float: left;}
.right {float: right;}

img.left {float: left; margin: 0 16px 16px 0;}
img.right {float: right; margin: 0 0 16px 16px;}
	
a {color: #c2a930;}
a:hover { text-decoration: none; }


#top, #wrap, #footer {
	width: 993px;
	margin: 0 auto;
	}
	
#logo a {
	display: block;
	float: left;
	width: 270px;
	height:412px;
	margin-bottom: 6px;
	background: url(../images/logo-inside.gif)
	}
	
	#logo a strong {display: none;}
	
#home #logo a {
	width: 367px;
	height: 494px;
	background: url(../images/logo_home.gif)  no-repeat;
	}
	
#slide {
	float: right;
	width: 626px;
	height: 494px;
	}
	
#main-img {
	float: right;
	width: 723px;
	height: 412px;
	}

#wrap {clear: both;}

#content {padding: 32px;}

#content h1 {
	color: #c2a930;
	font-size: 1.4em;
	margin-bottom: .6em;
	text-transform: capitalize;
	font-weight: normal;
	}
	
#content h2 {
	color: #111;
	font-size: 1em;
	margin-bottom: .6em;
	text-transform: capitalize;
	}
	
#content ul, #content ol {margin: 0 0 16px 16px;}

#content li {line-height: 1.6em;}
	
#footer {
	border-top: 1px solid #adadad;
	padding-top: 8px;
	text-align: center;
	font-size: 12px;
	}
	
#footer a {color: #111;}
	
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.gallery td {
	padding: 8px;
	text-align: center;
	vertical-align: middle;
	background:#FFF9DF;
	border: 1px solid #EFE4B3;
	width: 160px;
	}
	
.gallery td img {border: 1px solid #FFF;}
